/**
 * @author Johan - www.pfjz.com
 * @package Rhubarber Theme
 */

::-moz-selection { background: #4d9e9e; color: #fff; text-shadow: none; }
::selection { background: #4d9e9e; color: #fff; text-shadow: none; }

body,
input,
textarea 				{ color: #5a5a5a; }

body					{ background: #ec534d url(../images/bg.jpg) no-repeat scroll -100px 0 ;
						} }

#main-wrap				{
						background: #eff4f7 url(../images/bg-pattern1.png);
						border-top: 1px solid #fff;
						}

/* TYPOGRAPHY & ELEMENTS
----------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4			{ color: #294851; }

blockquote 				{ background: #f9f9f9; }
blockquote:before 		{ color: #888; }

/* LINKS
----------------------------------------------------------------------------------------------------*/

a,
a:visited				{ color: #FF594D; }

a:hover,
a:active,
a:focus					{ color: #eb8773; }

/* STYLES
----------------------------------------------------------------------------------------------------*/

.highlight				{
						background-color: #4d9e9e;
						color: #fff;
						}

/* FORMS
----------------------------------------------------------------------------------------------------*/

input[type=text],
input[type=search],
input[type=password]
textarea 				{
						background-color: #f9f9f9;												
						border: 1px solid #ddd;
						}
						
						
textarea {
background-color: #f9f9f9;												
border: 1px solid #ddd;
/*max-width: 525px;*/
}


input[type=text]:focus,
input[type=search]:focus,
input[type=password]:focus,
textarea:focus 			{ background-color: #fff !important; }

fieldset				{ border: 1px solid #f4f3f3; }

/* HEADER
----------------------------------------------------------------------------------------------------*/

.site-title				{ text-shadow: 0 3px 0 rgba(0,0,0,0.4); }
.site-title a			{ color: #f7f7ef; }

/* Top nav */

.top-search input[type=text] { background: #ffffff; }

.top-search input[type=submit] { background: #e36f57 url(../images/sprite-icons.png) -791px -4px; }

.top-search input[type=submit]:hover,
.top-search input[type=submit]:focus { background: #eb8773 url(../images/sprite-icons.png) -791px -4px !important; }

.top-social span		{ background: #4d9e9e url(../images/sprite-icons.png) -844px -314px; }

.top-social ul ul		{
						box-shadow: 0 7px 8px -5px rgba(0,0,0,.4);
							-webkit-box-shadow: 0 7px 8px -5px rgba(0,0,0,.4);
							-moz-box-shadow: 0 7px 8px -5px rgba(0,0,0,.4);					
						}

.top-social a			{
						color: #fff;
						border-bottom: 1px solid #888;
						background-color: #3b5656;
						}

.top-social li:hover > span,
.top-social a:hover		{ background-color: #eb8773; }

.top-social a:before	{ background: #4d9e9e url(../images/sprite-social.png) no-repeat; }

.top-social li:hover > a:before	{ background: #eb8773 url(../images/sprite-social.png) no-repeat; }				

/* SLIDER
----------------------------------------------------------------------------------------------------*/

.flexslider 			{
						background: #fff;
						border: 5px solid #fff;
						box-shadow: 0 25px 10px -18px rgba(0,0,0,.2);
							-moz-box-shadow: 0 25px 10px -18px rgba(0,0,0,.2);
							-webkit-box-shadow: 0 25px 10px -18px rgba(0,0,0,.2);
						}
						
.flex-control-paging li a {
						background: #e36f57;
						box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
						}
						
.flex-control-paging li a:hover { background: #eb8773; }
.flex-control-paging li a.flex-active { background: #4d9e9e; }

.flex-caption			{
						background-color: #3b5656;
						background: rgba(0,0,0,0.75);
						color: #eee;
						}

/* MENU
----------------------------------------------------------------------------------------------------*/

#main-nav				{ background: #FF594D; }

#main-nav a				{
						background-color: #ff594d;
						color: #fff;
						text-shadow: 0 1px 0 rgba(0,0,0,0.2);
						border-right: 1px solid #e49686;
						}

#main-nav a:hover,
#main-nav .current > a,
#main-nav li:hover > a	{ background-color: #000000; }

#main-nav .current > a	{
						box-shadow: inset 0 3px 2px rgba(0,0,0,0.1);
							-webkit-box-shadow: inset 0 3px 2px rgba(0,0,0,0.1);
							-moz-box-shadow: inset 0 3px 2px rgba(0,0,0,0.1);
						}

#main-nav .action		{ background-color: #4d9e9e; }

/* Dropdown - 2nd level */

#main-nav ul ul			{
						border-top: 1px solid #e49686;
						background: #eb8773 url(../images/bg-pattern1.png);						
						box-shadow: 0 7px 8px -5px rgba(0,0,0,.4);
							-webkit-box-shadow: 0 7px 8px -5px rgba(0,0,0,.4);
							-moz-box-shadow: 0 7px 8px -5px rgba(0,0,0,.4);
						}

#main-nav ul ul a		{
						background-color: #eb8773;
						border-right-color: #e49686;
						}

#main-nav ul ul a:hover,
#main-nav ul ul li:hover > a { background-color: #3b5656; }

#main-nav ul ul a:last-child { border-right: 1px solid #e49686; }

/* Dropdown - 3nd level */

#main-nav ul ul ul		{ background: #3b5656 url(../images/bg-pattern1-stronger.png); }

#main-nav ul ul ul a	{
						background-color: #3b5656;
						border-right-color: #444 !important;
						}

#main-nav ul ul ul a:hover { background-color: #000; }

/* MODULES
----------------------------------------------------------------------------------------------------*/

.module					{ background-color: #fff; }

.module-title			{
						color: #3b5656;
						text-shadow: 0 2px 1px rgba(0,0,0,0.1);
						}

#site-footer .module	{
						background-color: #FF514C;
						color: #ccc;
						}

#site-footer .module-title { color: #ccc; }

#site-footer .module a	{ color: #fff; }
#site-footer .module a:hover { color: #eb8773; }

#site-footer .category-module li { border-bottom-color: #303e3e; }

/* Category Module */

.category-module li		{ border-bottom: 1px solid #f4f3f3; }
.mod-articles-category-date { color: #999; }

/* Module Suffixes
------------------------------- */

.module.accent-1		{
						background-color: #FF594D;
						color: #f4f4ec;
						}

.module.accent-1 .module-title { color: #f4f4ec; }

.module.accent-2		{
						background-color: #000000;
						color: #fff;
						}

.module.accent-2 .module-title { color: #fff; }

.module.flat 			{ padding: 0 !important; background: none !important; }

/* CONTENT
----------------------------------------------------------------------------------------------------*/

.entry-title			{ text-shadow: 0 2px 1px rgba(0,0,0,0.1); }

article,
.items-more,
.frame					{ background-color: #fff; }

.entry-header			{ border-bottom: 1px solid #f0f0f0; }

/* Entry Date */

.entry-date				{ color: #fff; }
.entry-date .day		{ background: #4d9e9e; }
.entry-date .month		{ background-color: #448d8d; }

/* Entry Images */

.image-intro .image-caption {
						background-color: #000;
						background: rgba(0,0,0,0.7);
						color: #f4f3f3;
						}

/* Entry Meta */

.entry-meta				{
						color: #999;
						border-bottom: 1px solid #f0f0f0;
						}

.entry-meta p			{ border-right: 1px solid #f0f0f0; }

/* Category Description */

.category-desc			{ background-color: #fff; }
					
/* Page navigation */

span.pagenav			{			
						background: #d1d1d1;	
						color: #333;
						}

/* Breadcrumbs */

.breadcrumbs			{ background-color: #fff; }
.breadcrumbs a			{ border: 1px solid #a37f5a; }
.breadcrumbs a:after 	{ border-left-color: #e36f57; }
.breadcrumbs a:before 	{ border-left-color: #a37f5a; }

.breadcrumbs span		{				
						background: #fff;
						color: #333;	
						}

/* Search results */

.result-title			{
						border-top: 1px solid #eee;
						padding-top: 1em;
						}

/* BUTTONS
----------------------------------------------------------------------------------------------------*/

button,
.button,
input[type=submit],
.button-small,
.pagenav-prev a,
.pagenav-next a,
a.pagenav,
.breadcrumbs a			{			
						background: #FF594D;
						color: #fff !important;
						}

button:hover,
.button:hover,
input[type=submit]:hover,
.button-small:hover,
.pagenav-prev a:hover,
.pagenav-next a:hover,
a.pagenav:hover,
.breadcrumbs a:hover	{
						background: #eb8773 !important;
						}

/* FOOTER
----------------------------------------------------------------------------------------------------*/

#site-footer			{ color: #717c7c; }
.footer-credit p		{ color: #717c7c; }
.footer-credit a		{ color: #777 !important; }

/*	MEDIA QUERIES
----------------------------------------------------------------------------------------------------*/

/*	Max width 650px */
@media screen and (max-width: 650px) {


	/* Adjust the  modules */
	.fluid .modules		{ padding-bottom: 0em; }
						
	.fluid .module		{
						margin-bottom: 0.8em !important;
						padding: 0.7em 3%;
						}
}

/*	Max width 500px */
@media screen and (max-width: 500px) {
	
	.fluid #main-nav a	{ border-bottom: 1px solid #e49686;	}
	.fluid #main-nav li:last-child a { border-bottom: 0; }

}